@charset "utf-8";
/* ===================================================================
 style info : ヘッダーやフッターなどサイト内共通
=================================================================== */

/* module */

/* =================================================================== */
/* header
/* =================================================================== */

#globalHeader {
  position: relative;
  z-index: 1;
  width: 100%;
/*
  background: url(../../images/common/head/header-shadow.png) repeat-x center bottom;
  margin-bottom: -4px;
  padding-bottom: 4px;
*/
}
#globalHeader .wrap {
  width: 1000px;
  height: 114px;
  margin: 0 auto;
}
#globalHeader h1 {
  float:left;
}
#globalHeader h1 a{
  display: block;
  text-indent: -9999em;
  background: url(../../images/common/head/logo.gif) no-repeat;
  width: 124px;
  height: 90px;
  margin: 12px 0;
  overflow: hidden;
}
#globalHeader h2 {
  color: #080098;
  font-weight: normal;
  line-height: 22px;
  margin: 36px 0 0 30px;
  float:left;
}

/* =================================================================== */
/* header utility navi
/* =================================================================== */

#globalHeader .utltyNav {
  margin: 17px 0 0;
  float:right;
}
#globalHeader .utltyNav ul {
  list-style: none;
  padding: 0;
}
#globalHeader .utltyNav li {
  margin-left: 12px;
  float: left;
}
#globalHeader .utltyNav li a {
  display: block;
  color: #787891;
  font-size: 11px;
  line-height: 20px;
  text-decoration: none;
  background-position: left top;
  background-repeat: no-repeat;
  height: 20px;
}
#globalHeader .utltyNav li a:hover {
  color: #2A23AE;
  text-decoration: underline;
  background-position: left bottom;
}
#un01 a {background-image: url(../../images/common/head/icon01.gif); padding-left: 19px;}
#un02 a {background-image: url(../../images/common/head/icon02.gif); padding-left: 17px;}
#un03 a {background-image: url(../../images/common/head/icon03.gif); padding-left: 27px;}
#un04 a {background-image: url(../../images/common/head/icon04.gif); padding-left: 28px;}
#globalHeader a.btnReserve {
  text-indent: -9999em;
  background: url(../../images/common/head/btn_reserve.gif) no-repeat left top;
  width: 240px;
  height: 36px;
  margin: 14px 0 0;
  float: right;
  overflow: hidden;
}
#globalHeader a.btnReserve:hover {
  background-position: left bottom;
}

/* =================================================================== */
/* header global navi
/* =================================================================== */

#globalHeader #globalNav{
  background: url(../../images/common/head/gnav_bg.gif);
  width: 100%;
  height: 37px;
}
#globalHeader #globalNav ul {
  list-style: none;
  background: url(../../images/common/head/gnav_border.gif) no-repeat left 3px;
  width: 1000px;
  height: 37px;
  margin: 0 auto;
  padding: 0;
}
#globalHeader #globalNav li {
  margin-right: -1px;
  float: left;
}
#globalHeader #globalNav li a {
  display: block;
  color: #787891;
  font-weight: bold;
  line-height: 37px;
  letter-spacing: 0.12em;
  text-indent: 0.12em;
  text-align: center;
  text-decoration: none;
  height: 37px;
  overflow: hidden;
}
#globalHeader #globalNav li a:hover {
  color: #2a23ae;
}
#globalHeader #gn01 a {width: 200px;}
#globalHeader #gn02 a {width: 200px;}
#globalHeader #gn03 a {width: 200px;}
#globalHeader #gn04 a {width: 204px;}
#globalHeader #gn05 a {width: 201px;letter-spacing: 0.03em !important;}
/*
#globalHeader #gn01.active a, #globalHeader #gn01.active a:hover,
#globalHeader #gn02.active a, #globalHeader #gn02.active a:hover,
#globalHeader #gn03.active a, #globalHeader #gn03.active a:hover,
#globalHeader #gn04.active a, #globalHeader #gn04.active a:hover,
#globalHeader #gn05.active a, #globalHeader #gn05.active a:hover,
#globalHeader #gn06.active a, #globalHeader #gn06.active a:hover {
  color: white;
  background: url(../../images/common/head/gnav_bg_active.gif) repeat-x left top;
}
*/

/* =================================================================== */
/* footer
/* =================================================================== */

#globalFooter {
  position: relative;
  background: url(../../images/common/foot/footer_bg.gif);
}
#globalFooter a {
  color: #afaff0;
  text-decoration: none;
}
#globalFooter a:hover {
  color: white;
  text-decoration: underline;
}
#footContents {
  color: #afaff0;
  width: 1000px;
  margin: 0 auto;
  padding: 34px 0 20px;
}
#footContents .column-left {
  width: 124px;
  margin-right: 36px;
  float: left;
}
#footContents a.logo {
  text-indent:-9999px;
  background: url(../../images/common/foot/logo.png) no-repeat;
  display: block;
  width: 124px;
  height: 90px;
  overflow: hidden;
}
#footContents .subtitle{
  margin-bottom: 10px;
}

/* =================================================================== */
/* footer page top
/* =================================================================== */

.pageTop {
  position: relative;
  top: -34px;
  clear: both;
  width: 1000px;
  height: 0;
  margin: 0 auto;
}
.pageTop a {
  display: block;
  text-indent: -9999em;
  background: url(../../images/common/foot/btn_pagetop.png) no-repeat left top;
  width: 125px;
  height: 34px;
  margin: 0 57px 0 0;
  overflow: hidden;
  float: right;
}
.pageTop a:hover {
  background-position: left bottom;
}

/* =================================================================== */
/* footer navi
/* =================================================================== */

#footerNav ul {
  list-style: none;
  margin-right: 16px;
  float:left;
}
#footerNav ul li {
  margin-bottom: 8px;
}
#footerNav ul li > a {
  display: inline-block;
  padding-left: 12px;
  line-height: 24px;
}
#footerNav ul li > a:first-child {
  font-weight: bold;
  background: url(../../images/common/foot/footer_arrow.png) no-repeat left center;
}
#footerNav ul li .multiLine {
  line-height: 16px;
  background-position: left 2px !important;
}
#footerNav .store-guide {
  width: 430px;
  margin: 0;
}
#footerNav .store-guide dl {
  line-height: 24px;
  margin-left: -0.5em;
  padding-left: 12px;
}
#footerNav .store-guide dt {
  width: 5.5em;
  float: left;
}
#footerNav .store-guide dd {
  width: 352px;
  float: left;
}
#footerNav .store-guide dd a {
  white-space: nowrap;
  background: url(../../images/common/foot/footer_arrow2.png) no-repeat left center;
  margin-right: 8px;
  padding-left: 7px;
  float: left;
}

/* =================================================================== */
/* footer guide
/* =================================================================== */

#footerGuide {
  clear: both;
  background: #787891;
  width: 100%;
  height: 50px;
}
#footerGuide .wrap {
  font-size: 11px;
  width: 1000px;
  height: 22px;
  margin: 0 auto;
  padding: 14px 0;
}
#footerGuide ul {
  list-style: none;
}
#footerGuide li {
  background: #ebebeb url(../../images/common/foot/btn_guide_left.gif) no-repeat left top;
  margin-right: 6px;
  float: left;
}
#footerGuide li:hover {
  background-color: #c3c3c3;
  background-position: left bottom;
}
#footerGuide li a {
  display: block;
  color: #787891;
  line-height: 22px;
  background: url(../../images/common/foot/btn_guide_right.gif) no-repeat right top;
  height: 22px;
  padding: 0 10px;
  overflow: hidden;
}
#footerGuide li a:hover {
  color: #787891;
  text-decoration: none;
  background-position: right bottom;
}
#footerGuide .copyright {
  color: white;
  line-height: 22px;
  margin-left: 24px;
  float: left;
}






/* copyright
----------------------------------------------------*/
footer#globalFooter p#futltyNav{
  padding-top:10px;
  padding-bottom:10px;
  text-align: center;
  font-size:10px;
}
footer#globalFooter p.copyright {
  text-align: center;
  font-size:10px;
}



/*-----------------------------------------------
  margin,padding
-----------------------------------------------*/
  .m00 { margin:0 !important;}
  .mt00 { margin-top: 0 !important;}
  .mt05 { margin-top: 5px !important;}
  .mt10 { margin-top:10px !important;}
  .mt12 { margin-top:12px !important;}
  .mt15 { margin-top:15px !important;}
  .mt20 { margin-top:20px !important;}
  .mt25 { margin-top:25px !important;}
  .mt30 { margin-top:30px !important;}
  .mt40 { margin-top:40px !important;}
  .mr00 { margin-right: 0 !important;}
  .mr05 { margin-right: 5px !important;}
  .mr10 { margin-right:10px !important;}
  .mr12 { margin-right:12px !important;}
  .mr15 { margin-right:15px !important;}
  .mr20 { margin-right:20px !important;}
  .mr25 { margin-right:25px !important;}
  .mr30 { margin-right:30px !important;}
  .mr40 { margin-right:40px !important;}
  .mb00 { margin-bottom: 0 !important;}
  .mb05 { margin-bottom: 5px !important;}
  .mb10 { margin-bottom:10px !important;}
  .mb12 { margin-bottom:12px !important;}
  .mb15 { margin-bottom:15px !important;}
  .mb20 { margin-bottom:20px !important;}
  .mb25 { margin-bottom:25px !important;}
  .mb30 { margin-bottom:30px !important;}
  .mb45 { margin-bottom:45px !important;}
  .mb50 { margin-bottom:50px !important;}
  .mb70 { margin-bottom:70px !important;}
  .ml00 { margin-left: 0 !important;}
  .ml05 { margin-left: 5px !important;}
  .ml10 { margin-left:10px !important;}
  .ml12 { margin-left:12px !important;}
  .ml15 { margin-left:15px !important;}
  .ml20 { margin-left:20px !important;}
  .ml25 { margin-left:25px !important;}
  .ml30 { margin-left:30px !important;}
  .ml40 { margin-left:40px !important;}

  .p00 { padding: 0 !important;}
  .pt00 { padding-top: 0 !important;}
  .pt05 { padding-top: 5px !important;}
  .pt10 { padding-top:10px !important;}
  .pt12 { padding-top:12px !important;}
  .pt15 { padding-top:15px !important;}
  .pt20 { padding-top:20px !important;}
  .pt25 { padding-top:25px !important;}
  .pt30 { padding-top:30px !important;}
  .pt70 { padding-top:70px !important;}
  .pr00 { padding-right: 0 !important;}
  .pr05 { padding-right: 5px !important;}
  .pr10 { padding-right:10px !important;}
  .pr12 { padding-right:12px !important;}
  .pr15 { padding-right:15px !important;}
  .pr20 { padding-right:20px !important;}
  .pr25 { padding-right:25px !important;}
  .pr30 { padding-right:30px !important;}
  .pb00 { padding-bottom: 0 !important;}
  .pb05 { padding-bottom: 5px !important;}
  .pb10 { padding-bottom:10px !important;}
  .pb12 { padding-bottom:12px !important;}
  .pb15 { padding-bottom:15px !important;}
  .pb20 { padding-bottom:20px !important;}
  .pb25 { padding-bottom:25px !important;}
  .pb30 { padding-bottom:30px !important;}
  .pb60 { padding-bottom:60px !important;}
  .pl00 { padding-left: 0 !important;}
  .pl05 { padding-left: 5px !important;}
  .pl10 { padding-left:10px !important;}
  .pl12 { padding-left:12px !important;}
  .pl15 { padding-left:15px !important;}
  .pl20 { padding-left:20px !important;}
  .pl25 { padding-left:25px !important;}
  .pl30 { padding-left:30px !important;}

/*-----------------------------------------------
 font size
-----------------------------------------------*/
.fs10 { font-size:10px !important;}
.fs12 { font-size:12px !important;}
.fs14 { font-size:14px !important;}
.fs16 { font-size:16px !important;}
.fs18 { font-size:18px !important;}
.fb { font-weight: bold; }

.w10 { width:10% !important;}
.w15 { width:15% !important;}
.w17 { width:17% !important;}
.w20 { width:20% !important;}
.w25 { width:25% !important;}
.w30 { width:30% !important;}
.w33 { width:33% !important;}
.w40 { width:40% !important;}
.w45 { width:45% !important;}
.w50 { width:50% !important;}
.w55 { width:55% !important;}
.w60 { width:60% !important;}
.w65 { width:65% !important;}
.w70 { width:70% !important;}
.w75 { width:75% !important;}
.w80 { width:80% !important;}
.w85 { width:85% !important;}
.w90 { width:90% !important;}
.w95 { width:95% !important;}
.w100 {  width:100% !important;}

.w580{  width:580px;}
.w580Bloc{  width:580px;
margin-left:40px;
margin-bottom:20px;
}
.w720{  width:720px;}
.w720Bloc{  width:720px;
margin-left:40px;
margin-bottom:20px;
}

.w800{  width:800px;}
.w800Bloc{  width:800px;
margin-left:40px;
margin-bottom:20px;
}


.w900{  width:900px;}

.w900Bloc{  width:900px;
margin-left:40px;
margin-bottom:20px;
}



/*
header#globalHeader nav ul:after {
  content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
header#globalHeader nav#globalNav ul li {
  float: left;
}
*/
/* サイト内検索
----------------------------------------------------*/
header#globalHeader form {
  clear: both;
}



